#fws-info-bar-overlay{
    background-color: rgba(0,0,0,0.4) !important;
    position: fixed !important;
    top: 0 !important; right: 0 !important; bottom: 0 !important; left: 0 !important;
    transition: 0.4s !important;
    opacity: 0 !important;
    visibility: hidden !important;
    z-index: 2147483647 !important;
}

#fws-info-bar-overlay.fws-info-bar-overlay-active{
    opacity: 1 !important;
    visibility: visible !important;
}

#fws-info-button{
    position: fixed !important;
    z-index: 2147483647 !important;
    bottom: 20px !important;
    left: 20px !important;
    transition: 1s !important;
    direction: ltr !important;
}

#fws-info-button:not(.fws-info-button-hidden){
    -webkit-animation-name: fws-info-button !important;
    -webkit-animation-duration: 1s !important;
    animation-name: fws-info-button !important;
    animation-duration: 1s !important;
    transition: 1s !important;
}

#fws-info-button.fws-info-button-active{
    left: -80px !important;
}

#fws-info-button.fws-info-button-hidden{
    left: -80px !important;
}

@-webkit-keyframes fws-info-button {
    from {left: -80px !important;}
    to {left: 20px !important;}
}
  
@keyframes fws-info-button {
    from {left: -80px !important;}
    to {left: 20px !important;}
}

#fws-info-button #fws-info-button-inner{
    display: block !important;
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    line-height: 60px !important;
    background: linear-gradient(130deg,#20b7e6 10%,#ea1686) !important;
    cursor: pointer !important;
    box-shadow: 0px 9px 8px 1px rgba(33, 33, 33, 0.4) !important;
    overflow: hidden !important;
    position: relative !important;
}

#fws-info-button:not(.fws-info-button-hidden) #fws-info-button-inner{
    -webkit-animation-name: fws-info-button-inner !important;
    -webkit-animation-duration: 5s !important;
    -webkit-animation-delay: 2s !important;
    animation-name: fws-info-button-inner !important;
    animation-duration: 5s !important;
    animation-delay: 1.5s !important;
    transition: 2s !important;
    -webkit-transition: 2s !important;
}

@-webkit-keyframes fws-info-button-inner {
    0% {
        width: 60px;
        border-radius: 50%;
    }
    7% {
        border-radius: 30px;
    }
    25% {
        width: 290px;
    }
    80% {
        width: 290px;
    }
    98% {
        border-radius: 30px;
    }
    100% {
        width: 60px;
        border-radius: 50%;
    }
}
  
@keyframes fws-info-button-inner {
    0% {
        width: 60px;
        border-radius: 50%;
    }
    3% {
        border-radius: 30px;
    }
    25% {
        width: 290px;
    }
    80% {
        width: 290px;
    }
    98% {
        border-radius: 30px;
    }
    100% {
        width: 60px;
        border-radius: 50%;
    }
}

#fws-info-button #fws-info-button-inner #fws-info-button-logo-container{
    width: 60px !important;
    height: 60px !important;
    position: relative !important;
}

#fws-info-button #fws-info-button-inner #fws-info-button-logo-container #fws-info-button-logo{
    width: 35px !important;
    position: absolute !important;
    top: 50% !important;
    left: 0 !important; right: 0 !important;
    margin: 0 auto !important;
    transform: translateY(-50%) !important;
    -webkit-transform: translateY(-50%) !important;
}

#fws-info-button #fws-info-button-inner #fws-info-button-text{
    position: absolute !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    -webkit-transform: translateY(-50%) !important;
    left: 60px !important;
    width: 250px !important;
    color: #fff !important;
    font-family: 'ralewaysemibold', sans-serif !important;
    font-size: 16px !important;
    letter-spacing: 0.5px !important;
    text-align: left !important;
}

#fws-info-button #fws-info-button-close{
    position: absolute !important;
    top: -10px !important;
    left: -10px !important;
    background-color: #FFF !important;
    border-radius: 50% !important;
    box-shadow: -1px 3px 2px 1px rgba(33, 33, 33, 0.4) !important;
    width: 25px !important;
    height: 25px !important;
    line-height: 25px !important;
    text-align: center !important;
    cursor: pointer !important;
    transition: 0.4s !important;
    z-index: 2147483647 !important;
}


#fws-info-button #fws-info-button-close:hover{
    background-color: #f5f5f7 !important;
    box-shadow: -1px 3px 2px 1px rgba(33, 33, 33, 0.6) !important;
}

@media only screen and (min-width:700px){
    #fws-info-button{
        display: none !important;
    }
}

#fws-info-bar-container{
    position: fixed !important;
    bottom: -500px !important;
    width: 100% !important;
    max-width: 630px !important;
    left: 0 !important; right: 0 !important;
    margin: 0 auto !important;
    transition: 0.8s !important;
    z-index: 2147483647 !important;
    font-family: 'ralewayregular', sans-serif !important;
    line-height: initial !important;
    direction: ltr !important;
    font-weight: initial !important;
}

#fws-info-bar-container #fws-info-bar1{
    box-sizing: border-box !important;
    width: 100% !important;
    max-width: 630px !important;
    height: 60px !important;
    background: #ea1686 !important;
    background: linear-gradient(100deg,#20b7e6,#ea1686) !important;
    box-shadow: 0px 9px 8px 1px rgba(33, 33, 33, 0.4) !important;
    font-size: 16px !important;
    letter-spacing: 0.5px !important;
}


@media only screen and (min-width:700px){
    #fws-info-bar-container{
        bottom: -400px !important;
    }
    #fws-info-bar-container:not(.fws-info-bar-hidden){
        -webkit-animation-name: fws-info-bar !important;
        -webkit-animation-duration: 1s !important;
        animation-name: fws-info-bar !important;
        animation-duration: 1s !important;
    }
    @-webkit-keyframes fws-info-bar {
        from {bottom: -500px;}
        to {bottom: -400px;}
    }
      
    @keyframes fws-info-bar {
        from {bottom: -500px;}
        to {bottom: -400px;}
    }
    #fws-info-bar-container #fws-info-bar1{
        border-top-left-radius: 10px !important;
        border-top-right-radius: 10px !important;
    }
}

#fws-info-bar-container.fws-info-bar-active{
    bottom: 0px !important;
}

#fws-info-bar-container.fws-info-bar-hidden{
    bottom: -500px !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar-close{
    position: absolute !important;
    top: -40px !important;
    right: 5px !important;
    background-color: #FFF !important;
    border-radius: 50% !important;
    box-shadow: -1px 3px 2px 1px rgba(33, 33, 33, 0.4) !important;
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
    text-align: center !important;
    cursor: pointer !important;
    transition: 0.4s !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar-close svg{
    position: relative !important;
    top: 2px !important;
}


#fws-info-bar-container #fws-info-bar1 #fws-info-bar-close:hover{
    background-color: #f5f5f7 !important;
    box-shadow: -1px 3px 2px 1px rgba(33, 33, 33, 0.6) !important;
}

@media only screen and (min-width:700px){
    #fws-info-bar-container #fws-info-bar1 #fws-info-bar-close{
        top: -15px !important;
        right: -15px !important;
    }
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner{
    display: flex !important;
    flex-wrap: nowrap !important;
    height: 60px !important;
    justify-content: space-between !important;
    align-items: center !important;
    color: #FFF !important;
    padding: 0 20px !important;
    cursor: pointer !important;
    text-align: left !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item{
    display: flex !important;
    flex-wrap: nowrap !important;
    align-items: center !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item #fws-info-bar1-inner-item-logo-container{
    width: 40px !important;
    height: 30px !important;
    margin-right: 30px !important;
    display: block !important;
    box-sizing: border-box !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item #fws-info-bar1-inner-item-logo-container #fws-info-bar1-inner-item-logo{
    width: 40px !important;
    height: 30px !important;
    display: block !important;
    box-sizing: border-box !important;
    border: none !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item .fws-info-bar1-inner-item-desc #fws-info-bar1-inner-item-title{
    font-weight: bold !important;
    font-family: 'sansationbold' !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item .fws-info-bar1-inner-item-desc #fws-info-bar1-inner-item-info{
    font-size: 12px !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    max-width: 350px !important;
    text-overflow: ellipsis !important;
    display: none !important;
}

@media only screen and (min-width:700px){
    #fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item .fws-info-bar1-inner-item-desc #fws-info-bar1-inner-item-info{
        display: inline-block !important;
    }
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item #fws-info-bar1-inner-item-readmore{
    font-size: 20px !important;
    cursor: pointer !important;
    width: 30px !important;
    height: 30px !important;
    text-align: center !important;
    border-radius: 50% !important;
    border: 1px solid rgba(255,255,255,0) !important;
    transition: 0.8s !important;
    background-color: rgba(0,0,0,0.1) !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item #fws-info-bar1-inner-item-readmore svg{
    position: relative !important;
    top: 3px !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item #fws-info-bar1-inner-item-readmore.fws-info-bar1-inner-item-readmore-active{
    transform: rotate(-180deg) !important;
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item #fws-info-bar1-inner-item-readmore #fws-info-bar1-inner-item-readmore-path{ 
    fill: #FFF !important; 
}

#fws-info-bar-container #fws-info-bar1 #fws-info-bar1-inner .fws-info-bar1-inner-item #fws-info-bar1-inner-item-readmore:hover{
    border: 1px solid rgba(255,255,255,0.4) !important;
    background-color: rgba(0,0,0,0.2) !important;
}

/* Info Bar 2 */

#fws-info-bar-container #fws-info-bar2{
    box-sizing: border-box !important;
    width: 100% !important;
    max-width: 630px !important;
    min-height: 400px !important;
    background: #EDF1F4 !important;
    font-size: 14px !important;
    box-shadow: 0px 9px 8px 1px rgba(33, 33, 33, 0.4) !important;
    padding: 10px !important;
    text-align: center !important;
    color: #353535 !important;
    letter-spacing: 0.5px !important;
}


#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro{
    max-width: 90% !important;
    margin: 10px auto 0 auto !important;
}

@media only screen and (min-width:700px){
    #fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro{
        max-width: 80% !important;
    }
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro #fws-info-bar2-fws span{
    font-weight: bold !important;
    font-family: 'sansationbold' !important;
    font-size: 30px !important;
    line-height: 25px !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro #fws-info-bar2-fws span:nth-child(1){ color: #20b7e6 !important; }
#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro #fws-info-bar2-fws span:nth-child(2){ color: #ea1686 !important; }
#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro #fws-info-bar2-fws span:nth-child(3){ color: #20b7e6 !important; }

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro #fws-info-bar2-title{
    font-weight: bold !important;
    font-family: 'sansationbold' !important;
    font-size: 16px !important;
    line-height: 25px !important;
    margin-top: 20px !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-intro #fws-info-bar2-desc{
    line-height: 25px !important;
}

.fws-info-svg-fill{ fill: #ea1686; }

/* Lists */

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container{
    margin-top: 25px !important;
    bottom: 20px !important;
    left: 20px !important;
    right: 20px !important;
    text-align: left !important;
    display: flex !important;
    justify-content: space-around !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item{
    box-sizing: border-box !important;
    width: 230px !important;
    padding: 20px !important;
    font-size: 12px !important;
    position: relative !important;
    overflow: hidden !important;
    background-color: #FFF !important;
    border: 1px solid #ddd !important;
    display: none !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item:first-child{
    display: block !important;
    
}

@media only screen and (min-width:700px){
    #fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item{
        display: block !important;
        width: 190px !important;
    }
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner{
    position: relative !important;
    z-index: 3 !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-item-title{
    font-weight: bold !important;
    font-family: 'sansationregular' !important;
    font-size: 14px !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-item-title .fws-info-bar2-list-item-title-fws1,
#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-item-title .fws-info-bar2-list-item-title-fws3{
    color: #20b7e6 !important;
    font-weight: bold !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-item-title .fws-info-bar2-list-item-title-fws2{
    color: #ea1686 !important;
    font-weight: bold !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-features{
    line-height: 20px !important;
    margin-left: 10px !important;
    margin-top: 10px !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-features .fws-info-bar2-list-features-item{
    position: relative !important;
}

@media only screen and (min-width:700px){
    #fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-features .fws-info-bar2-list-features-item-mobile{
        display: none !important;
    }
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-features .fws-info-bar2-list-features-item::before{
    content: '' !important;
    display: block !important;
    width: 4px !important;
    height: 4px !important;
    position: absolute !important;
    left: -11px !important;
    border: 1px solid #929292 !important;
    border-radius: 50% !important;
    top: 7px !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-features #fws-info-bar2-list-features-item-paypal{
    position: relative !important;
    top: 2px !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-features #trustpilot-word{
    position: relative !important;
    top: 1px !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-list-container .fws-info-bar2-list-item .fws-info-bar2-list-item-inner .fws-info-bar2-list-features .fws-info-bar2-list-features-item a{
    color: #353535 !important;
    text-decoration: none !important;
    font-weight: bold !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-button{
    background: linear-gradient(100deg,#20b7e6,#ea1686) !important;
    color: #FFFFFF !important;
    display: block !important;
    border-radius: 4px !important;
    margin: 20px auto 0 auto !important;
    line-height: 40px !important;
    width: 180px !important;
    text-decoration: none !important;
    font-weight: bold !important;
    font-family: 'sansationregular' !important;
    text-transform: none !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-button-arrow-container{
    position: relative !important;
    transform: rotate(90deg) !important;
    display: inline-block !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-button-arrow{
    fill: #FFF !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-community{
    position: absolute !important;
    bottom: 10px !important;
    right: 20px !important;
    line-height: 20px !important;
    font-size: 12px !important;
    display: flex !important;
    font-weight: bold !important;
}

#fws-info-bar-container #fws-info-bar2 #fws-info-bar2-community #fws-info-bar2-community-info{
    border-radius: 50% !important;
    border: 1px solid #ddd !important;
    background-color: #fff !important;
    color: #353535 !important;
    text-align: center !important;
    line-height: 15px !important;
    width: 15px !important;
    height: 15px !important;
    font-family: monospace !important;
    position: relative !important;
    top: 2px !important;
    cursor: pointer !important;
    text-decoration: none !important;
    text-transform: none !important;
}


#fws-info-button[data-color="blue"] #fws-info-button-inner{ background: #20b7e6 !important; }
#fws-info-button[data-color="bluegradient"] #fws-info-button-inner{ background: linear-gradient(100deg,#20b7e6,#2d7992) !important; }
#fws-info-button[data-color="pink"] #fws-info-button-inner{ background: #ea1686 !important; }
#fws-info-button[data-color="pinkgradient"] #fws-info-button-inner{ background: linear-gradient(100deg,#ea1686,#9c1f61) !important; }

#fws-info-button[data-color="blue"] .fws-info-svg-fill{ fill: #20b7e6 !important; }
#fws-info-button[data-color="bluegradient"] .fws-info-svg-fill{ fill: #20b7e6 !important; }

#fws-info-bar-container[data-color="blue"] #fws-info-bar1{ background: #20b7e6 !important; }
#fws-info-bar-container[data-color="bluegradient"] #fws-info-bar1{ background: linear-gradient(100deg,#20b7e6,#2d7992) !important; }
#fws-info-bar-container[data-color="pink"] #fws-info-bar1{ background: #ea1686 !important; }
#fws-info-bar-container[data-color="pinkgradient"] #fws-info-bar1{ background: linear-gradient(100deg,#ea1686,#9c1f61) !important; }

#fws-info-bar-container[data-color="blue"] .fws-info-svg-fill{ fill: #20b7e6 !important; }
#fws-info-bar-container[data-color="bluegradient"] .fws-info-svg-fill{ fill: #20b7e6 !important; }

#fws-info-bar-container[data-color="blue"] #fws-info-bar2 #fws-info-bar2-button{ background: #20b7e6 !important; }
#fws-info-bar-container[data-color="bluegradient"] #fws-info-bar2 #fws-info-bar2-button{ background: linear-gradient(100deg,#20b7e6,#2d7992) !important; }
#fws-info-bar-container[data-color="pink"] #fws-info-bar2 #fws-info-bar2-button{ background: #ea1686 !important; }
#fws-info-bar-container[data-color="pinkgradient"] #fws-info-bar2 #fws-info-bar2-button{ background: linear-gradient(100deg,#ea1686,#9c1f61) !important; }

#fws-info-bar-container[data-color="blue"] .fws-info-bar2-links-item-icon{ color: #20b7e6 !important; }
#fws-info-bar-container[data-color="bluegradient"] .fws-info-bar2-links-item-icon{ color: #20b7e6 !important; }

#fws-info-bar-container[data-color="blue"] .fws-info-bar2-links-item a,
#fws-info-bar-container[data-color="blue"] #fws-info-bar2-what a,
#fws-info-bar-container[data-color="blue"] .fws-info-bar2-list-features-item a,
#fws-info-bar-container[data-color="blue"] #fws-info-bar2-community-text{ color: #20b7e6 !important; }
#fws-info-bar-container[data-color="bluegradient"] .fws-info-bar2-links-item a,
#fws-info-bar-container[data-color="bluegradient"] #fws-info-bar2-what a,
#fws-info-bar-container[data-color="bluegradient"] .fws-info-bar2-list-features-item a,
#fws-info-bar-container[data-color="bluegradient"] #fws-info-bar2-community-text{ color: #20b7e6 !important; }

#fws-info-button[data-color="blue"] #fws-info-bar2-button{ background: #20b7e6 !important; }
#fws-info-button[data-color="bluegradient"] #fws-info-bar2-button{ background: linear-gradient(100deg,#20b7e6,#2d7992) !important; }
#fws-info-button[data-color="pink"] #fws-info-bar2-button{ background: #ea1686 !important; }
#fws-info-button[data-color="pinkgradient"] #fws-info-bar2-button{ background: linear-gradient(100deg,#ea1686,#9c1f61) !important; }



